@charset "utf-8";
html{
	font-size: 62.5%;
}
body{
	font-size: 1.6em;
}

/* ---------------------
■ 選択
--------------------- */
.selectWrapper {
	background-color: #eee; }

.selectInner {
	padding: 60px 0;
	text-align: center; 
	margin-bottom: 35px;
	overflow: hidden;
	}

.selectWrapper h2 {
	color: #231815;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px; }

.selectWrapper p {
	margin-top: 15px;
	color: #000;
	font-size: 15px;
	line-height: 22px; }

.selectWrapper .btnStorageList {
	cursor: pointer; }

.selectWrapper .modelWrapper {
	font-size: 0; }

.selectWrapper .modelWrapper p {
	display: inline-block;
	width: 322px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 72px;
	text-align: center;
	cursor: pointer;
	background-color: #4d5269; }

.selectWrapper .modelWrapper p:nth-child(odd) {
	margin-right: 2px; }

.selectWrapper .modelWrapper p:hover {
	text-decoration: underline; }

.selectWrapper .modelWrapper p.twoLine {
    padding: 10px 0;
    line-height: 26px;
}
.selectWrapper .pdfWrapper {
	display: none; }

/* スペック比較 */
div.diffBtn {
	border: none; }

.diffBtn .selectWrapper {
	background: none; }

.diffBtn .selectInner {
	padding: 60px 0 0; }

.diffBtn .selectWrapper .modelWrapper .btnStandard {
	width: auto;
	margin:0;
	padding:  0 20px; }
.btnIdaten{
	letter-spacing: -0.8px;
}
/* ---------------------
■ 仕様
--------------------- */
.contentsAreaWrapper {
	padding-top: 40px; }

.spec table {
	font-size:11px;
	border-collapse: collapse;
	border-spacing: 0; }

.spec table.tbl_spec th {
	padding: 6px;
	border-top:1px solid #b8bac3;
	text-align:left; }

.spec table.tbl_spec th.title {
	font-weight:bold; }

.spec table.tbl_spec td {
	padding: 6px;
	border-top:1px solid #b8bac3; }

.spec table.tbl_spec td table {
	margin: 0 -6px; }

.spec table.tbl_spec td table td{
	border-top:none;
	border-right:1px solid #b8bac3; }

.spec table.tbl_spec td table td:last-child{
	border-right:none; }

.spec table.tbl_spec .empty{
	border-top:none;
	padding:10px; }

.spec table.tbl_spec .cell02{
	border-top:none; }

.spec ol{
	font-size:12px;
	margin:35px 0; }

.tbl_spec_2{
	border-top:1px #ccc solid;
	margin-top: 30px;
	padding-top: 30px;
}
.tbl_spec_2 table{
	table-layout: fixed;
	border-collapse: separate;
	border-spacing:3px;
}
.tbl_spec_2 th {
	background-color: #eee;
	padding: 5px;
	text-align: center;
}
.tbl_spec_2 td {
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
}
.tbl_spec_2 h3{
	margin: 20px 0 0 0;
}
.tbl_spec_2 p{
	margin: 10px 0 0 0;
}
.ls{
	letter-spacing: -0.08em;
}

.footer {
	min-width: 1000px; }


.tableLineWrapper {
	display: table;
	font-size: 11px;
	line-height: 16px;
	word-break: break-word;
	overflow-wrap: break-word; }

.lastTableLine {
	margin-bottom: 30px;
	border-bottom: 1px solid #b8bac3; }

/* 見出し */
.tableLineWrapper .tableTitleWrapper {
	display: table-cell;
	width: 83px;
	padding: 6px;
	font-weight: bold;
	vertical-align: top;
	border-top: 1px solid #b8bac3; }

.tableLineWrapper .tableTitleWrapper h2 {
	padding: 6px 0; }

.tableLineWrapper .tableTitleWrapper2 {
	width: 100%;
	border: none;
	padding: 0;
}
.tableLineWrapper .tableTitleWrapper2 div{
	border-top: 1px solid #b8bac3; 
	padding: 6px;
	margin-right: 15px;}

/* 見出し以外 */
.tableLineWrapper .tableBodyWrapper {
	display: table-cell;
	width: 78%;
	vertical-align: top; }

.tableLineWrapper .tableBodyWrapper2 .tableSubTitleWrapper {
	display: none;
}

.tableLineWrapper .tableBodyWrapper li {
	overflow: hidden; }
.tableLineWrapper .tableBodyWrapper li:last-child > div{
    border-bottom: none;
}
/* サブタイトル */
.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper {
	float: left;
	width: 20%;
	padding: 6px; } 

.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper p {
	padding: 6px 0px; } 

/* 各種 */
.tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	display: table;
	table-layout: fixed;
	float: right;
	width: 78%;
	padding: 6px 0; } 

.tableLineWrapper .tableBodyWrapper .tableContentWrapper div {
	display: table-cell;
	padding: 6px;
	border-left: 1px dotted #b8bac3; }

.tableLineWrapper .tableBodyWrapper .tableContentWrapper .first {
	border: none; }

.productName {
	font-size: 14px;
	line-height: 20px; }

/* 最初のリストのみ */
.tableLineWrapper .firstList .tableSubTitleWrapper,
.tableLineWrapper .firstList .tableContentWrapper {
	border-top: 1px solid #b8bac3; } 


/* 注意書き */
.noteList {
	font-size:12px;
	margin:35px 0; }

/* ---------------------
■ ポップアップ
--------------------- */
.popupWrapper {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background-color: #fff; }

.popupWrapper .popupBg {
	position: absolute;
	width: 100%;
	height: 100%; }

.popupWrapper .popupBg span {
	display: none; }

.popupInner {
	position: relative;
	width: 1024px;
	margin: 135px auto 180px;
	z-index: 1; }

.popupWrapper .closeBtn {
	position: absolute;
	top: 18px;
	right: 18px;
	cursor: pointer;
	z-index: 1; }

.popupWrapper .title {
	margin-bottom: 60px;
	color: #000;
	font-size: 22px;
	font-weight: bold;
	line-height: 48px; }

.tableLineWrapper .tableBodyWrapper {
	width: 768px; }

.tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper {
	width: 122px; 
	}

.tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	width: 768px; 
}
.tableLineWrapper .tableBodyWrapper .lastList .tableContentWrapper{
	border-bottom: none;

}

/* サブタイトルなし */
.tableLineWrapper {
	width: 1024px; }

.tableLineWrapper.subEmpty .tableTitleWrapper {
	width: 221px; }

.tableLineWrapper.subEmpty .tableBodyWrapper .tableSubTitleWrapper {
	display: none; }


/* Notelarge */
.notelarge {
	margin-top: 35px;
	font-size: 13px;
	line-height: 2em;
}
.notelarge ol li {
	position: relative;
	margin-left: 2.2em;
}
.notelarge ol li span {
	position: absolute;
	top: 0;
	left: -2.2em;	
}
.notelarge ul {
	margin-top: 10px;
}
.note ul li {
	display: inline;
}

.caution {
	margin-top: 30px; }

/* intelWrapper */
.popupWrapper .intelWrapper {
	width: 900px;
	margin: 95px auto 0; }

.popupWrapper .intelWrapper .img {
	float: left;
	width: 60px; }

.popupWrapper .intelWrapper .textWrapper {
	float: right;
	width: 815px; }

.popupWrapper .intelWrapper .textWrapper p {
	font-size: 12px;
    line-height: 22px; }

.popupWrapper .intelWrapper .textWrapper p strong {
	font-size: 13px;
	font-weight: bold; }

.popupWrapper .intelWrapper .note2 {
	width: 900px;
	margin: 10px auto 0;
	font-size: 12px; }


.popupWrapper .intelFamily {
	margin-bottom: 25px; }

.popupWrapper .intelFamily p {
	width: 755px;}

.popupWrapper .intelFamilyNote2 {
	width: 900px;
	margin: 10px auto 0; }


/* 比較表 */
.comparisonWrapper .tableLineWrapper:nth-child(odd) .tableTitleWrapper,
.comparisonWrapper .tableLineWrapper:nth-child(odd) .tableContentWrapper {
	background-color: #edeef0; }

/* wide model */
.wideModel .popupInner,
.wideModel .tableLineWrapper {
	width: 1300px; }

.wideModel .tableLineWrapper .tableBodyWrapper,
.wideModel .tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	width: 1044px; }

/* ---------------------
■ 汎用
--------------------- */
.fontEmp {
	color: #f00;
	font-weight: bold; }

.height100 {
	height: 100%; }

body {
	position: relative; }

.line_2 {
	height:32px; }

.line_3 {
	height:48px; }

.line_4 {
	height:64px; }

.line_5 {
	height:80px; }

.bbNon {
	border-bottom: none!important; }

.btnStorageList{
	cursor: pointer;
	text-decoration: underline;
}
.btn-spec{
	display: block;
	padding: 10px 0;
	background-color: #4d5269;
	color: white;
	font-size: 14px;
}

.spec-list{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 4em;
}
.spec-list li{
	
	width: 25%;
	margin: 0;
	border-right: 1px solid white;
	border-top:1px solid white;
	display: block;
}
.spec-list li a,
.spec_list_tb td a{
	font-size: 13px;
	font-size: 0.8em;
	height: 3em;
	text-align: center;
	display: block;
	padding:5px;
	background-color: #4d5269;
	color: white;
	text-decoration: none;
}
.spec-list li.this_page a,
.spec_list_tb td.this_page a{
	background-color: dimgray;
}
h1.spec_title{
	font-size: 1.4em;
	margin-bottom: 1em;
}
div.notelarge{
    margin-top:2em;
    font-size: smaller;
}
.sp .tableLineWrapper .tableBodyWrapper {
    width:75%;
}
.spec_main div{
	font-size: 11px;
	font-size: 1.1rem;
}
.spec_main .pcEle{
	display: inline;
}
.spec_main .mail_btn a{
	display: block;
	padding:0.8em;
	background-color: #4d5269;
	color: white;
	font-weight: 700;
	margin: 1em auto;
	width: 15em;
	font-size: 15px;
	font-size: 1.3em;
}
.spec_main .bottomContactWrapper dl{
	max-width: 730px;
	width: 100%;
}
.spec_main .bottomContactWrapper dt{
	line-height: 12em;
}
.subNaviWrapper .sonystore {
	background-color: #d25829;
}
.subNaviWrapper .sonystore .hoverbtn:hover{
	background-color: #8e5e4c;
}
ul.select_spec{
	display: flex;
	justify-content: center;
	margin: 2em auto 1em auto;
	flex-wrap: wrap;
}

ul.select_spec li{
	width: 30%;
	margin: 1px 1px 0 0;
}
ul.select_spec li a{
	background-color: #4d5269;
	color: white;
	font-weight: 700;
	height: 3em;
	padding:0.5em;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	font-size: 0.9em;
}
ul.select_spec li:first-child a{
	padding: 1.1em 0 0 0;
}
ul.model4 li{
	width: 45%;
}
.list4 li{
	width: calc(99%/4);
}
ul.select_spec li a.oneline{
	padding:1em 0 0 0;
}
.selectInner table{
	border: white 1px solid;
	margin: 1.5em auto;
	width: 90%;
	font-size: 14px;
	font-size: 0.9em;
}
.selectInner table th{
	border: #eeeeee 1px solid;
    text-align: center;
    vertical-align: middle;
    background-color: #545454;
	color: #ffffff;
	padding: 5px;
}
.selectInner table td{
	width: 37%;
    border: #eeeeee 1px solid;
    vertical-align: middle;
}

.selectInner table td a{
	background-color: #4d5269;
    color: white;
    font-weight: 700;
    height: 3em;
    padding: 0.5em;
    display: block;
    text-decoration: none;
	text-align: center;
}
.selectInner table td a.oneline{
	padding: 1em 0 0 0;
}
.spec_list_tb {
	margin-bottom: 4em;
	width: 65%;
}
.spec_list_tb th{
	border: white 1px solid;
    vertical-align: middle;
    padding: 5px;
    text-align: center;
	font-weight: 700;
	font-size: 13px;
	font-size: 0.8em;
	height: 3em;	
	width: 25%;
	background-color: #ececec;
}
.spec_list_tb td{
	text-align: center;
    vertical-align: middle;
	border: 1px white solid;
	height: 3em;
	width: 35%;
}
.spec_list_tb td a{
	padding-top: 1em;
}

/*=== 新勝色 ===*/
ul.select_spec.pk13 li a,
ul.select_spec.ph22 li a,
ul.select_spec.pj13 li a {
	background-color: #0b113e;
}

.spec-list.pk13 li a,
.spec_list_tb.pk13 td a,
.spec-list.ph22 li a,
.spec_list_tb.ph22 td a,
.spec-list.pj13 li a,
.spec_list_tb.pj13 td a {
	background-color: #0b113e;
}

.spec-list.pk13 li.this_page a,
.spec_list_tb.pk13 td.this_page a,
.spec-list.ph22 li.this_page a,
.spec_list_tb.ph22 td.this_page a,
.spec-list.pj13 li.this_page a,
.spec_list_tb.pj13 td.this_page a {
	background-color: dimgray;
}
.spec_main .mail_btn.pk13 a,
.spec_main .mail_btn.pj13 a,
.spec_main .mail_btn.ph22 a {
	background-color: #0b113e;
}